<Test>
	<Name>AP-105</Name>
	<Protocol>SPIFLASH</Protocol>
	<Programram>0x80100000</Programram>
	<Endian>Big</Endian>
	<Cat>Router</Cat>
	<Memorys>
			<Memory>
				<Name>u-Boot</Name>
				<Type>1</Type>
				<Address>0x0</Address>
				<Size>0x40000</Size>
			</Memory>
			<Memory>
				<Name>kernel</Name>
				<Type>1</Type>
				<Address>0x40000</Address>
				<Size>0x4D0000</Size>
			</Memory>
			<Memory>
				<Name>fs</Name>
				<Type>1</Type>
				<Address>0x510000</Address>
				<Size>0xAD0000</Size>
			</Memory>
			<Memory>
				<Name>hwinfo</Name>
				<Type>1</Type>
				<Address>0xFE0000</Address>
				<Size>0x20000</Size>
			</Memory>
	</Memorys>
</Test>
